#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-L3g1qz754Lu1ogYzwPz3vO
key:                  postgrest-10.0.0-L3g1qz754Lu1ogYzwPz3vO
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  91e328c67b08eb37bccb99ac30fdaf14
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-L3g1qz754Lu1ogYzwPz3vO
depends:
    HTTP-4000.4.1-BIQ5CRY5JKOUkt2dWbesj
    Ranged-sets-0.4.0-4xLJnQwvrRUBADXh6UNujh
    aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV
    auto-update-0.1.6-5wV6PrgtFDOBQxx2gRZzYS base-4.16.4.0
    base64-bytestring-1.2.1.0-IHt64Gotm2vFOEZhD5akU7
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-2Tjf2PFkxP43DkqVUMYCmf
    cassava-0.5.3.0-7HEi5ioVSOBcPTt8Y23yn
    configurator-pg-0.2.8-FLp53dAdZsgCsRbooWqXud containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-1xQyi3rMvwtHAL6aj6ui0L
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-3X2mZlxdWL044URuQ7OkF4
    hasql-dynamic-statements-0.3.1.1-ElNtim2hNoB6mqp8P1dueZ
    hasql-notifications-0.2.0.4-2Z16NVREWr0JnvhZmH9RoI
    hasql-pool-0.5.2.2-JVVTlIingrM8K56mbZcsOU
    hasql-transaction-1.0.1.1-G76BqD6aHhG2Tv6Ck78aUa
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    insert-ordered-containers-0.2.5.3-2tmMHhyfgIhI67B5XjaJsB
    interpolatedstring-perl6-1.0.2-3fRSto1NHu61IfSZLxLKiX
    jose-0.10-FLANJT5UycfLVoTmmg4W7D lens-5.2.3-Lr9JV2q3Rgv6Xn7f42cFjs
    lens-aeson-1.2.3-EIoNLpj9mNbB3bOPvH2cLJ mtl-2.2.2
    network-3.1.4.0-IeiVJWXSaeWHp5XfJw1SH3
    network-uri-2.6.4.2-7MCOm8Y28rz5TXDrjTesz4
    optparse-applicative-0.17.1.0-EVzrhDWWxX13a7yQJqV4uv
    parsec-3.1.15.0 protolude-0.3.4-3zktLro985uL4vQWTWoz3E
    regex-tdfa-1.3.2.2-G7ufGPI8BXGB521OJBI0lU
    retry-0.9.3.1-C8uZl6vhoJS4Eox3oNtCMg
    scientific-0.3.7.0-DmJatUkkzP1HryFyYrhDfx
    swagger2-2.8.8-H2TAYyegheWJNrGoLPL8pc text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    vault-0.3.1.5-KGmCdA93rcM4DaC6kTp3wh
    vector-0.13.1.0-HyaXkpW7aOFHhHqdwTfvZq
    wai-3.2.4-JJVI15W7E9rGAtOPSLOeBU
    wai-cors-0.2.7-3Lhsk9b62bC9TKpztGAmAx
    wai-extra-3.1.14-KCWuHky1wkt7UnW34KzUw6
    wai-logger-2.4.0-CfMV3BDO0qC6fxF1fwwb51
    warp-3.3.30-DAHUlH7qmMW8GtlCwsSvsK

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

